<?php $pageTitle="Seminars"; ?>

<?php include('includes/header.php'); ?>

<h2>Seminars</h2>

<p>Once a month the OSU IEEE group gets together to discuss upcoming events and listen to a presentation offered by an industry partner. This is a great opportunity for companies to get involved and meet with prospective OSU engineers. On the flip side, students get a chance to meet with industry representatives and benefit from their knowledge and wisdom.</p>

<p>We usually see between 30 and 80 students attend, depending largely on student schedules and their interest in the topic. The seminars should not be 'highly- technical', but we have had many technical topics presented. Care was taken to make sure that the topic would apply to a moderately wide range of engineering education and interests.</p>

<p>The goal of the IEEE Seminar is to give students an early exposure to the world outside of academics, and to make it useful and interesting for Freshman through Seniors/Grads. </p>

<h3>Calendar</h3>

<p>Keep up to date with Oregon State IEEE chapter events and store hours using the <a href="https://www.google.com/calendar/" >Google Calendar</a> available in either <a href="http://www.google.com/calendar/feeds/2nussu4mbdje8argfjc9r3p3es%40group.calendar.google.com/public/basic" >XML</a> or <a href="http://www.google.com/calendar/ical/2nussu4mbdje8argfjc9r3p3es%40group.calendar.google.com/public/basic.ics" >iCal</a>.</p><br />

<iframe src="//www.google.com/calendar/embed?showCalendars=0&amp;mode=WEEK&amp;height=480&amp;wkst=1&amp;bgcolor=%23FFFFFF&amp;src=28vh9gsdcuj3nuqngcfgg27c58%40group.calendar.google.com&amp;color=%2329527A&amp;ctz=America%2FLos_Angeles" style=" border-width:0 " width="600" height="480" frameborder="0" scrolling="no"></iframe>

<h3>Seminars Hosted: Company Profiles</h3>
<p class='company_prof'><span>Black & Veatch</span> - Black & Veatch blends the stability and traditions of a nearly century-old company with the vitality and innovation of a modern, progressive growth company. It’s an industry leader with projects worldwide, with deep local commitment in the communities it serves. It enjoys the strength of a large, well-organized corporation and the agility of high-energy, collaborative teams working toward a common purpose.</p>
<p class='company_prof'><span>Cirrus Logic</span> - premier supplier of high-precision analog and digital signal processing components for audio and energy markets. Founded in 1984, Cirrus Logic excels at developing complex chip designs where feature integration and innovation is a premium. Cirrus Logic has more than 1,000 patents that are key to our more than 700 products serving more than 2,500 end customers globally, through both direct and distributor-based channel sales.</p>
<p class='company_prof'><span>Cypress</span> - Cypress delivers high-performance, mixed-signal, programmable solutions that provide customers with rapid time-to-market and exceptional system value. Cypress offerings include the flagship PSoC&reg; programmable system-on-chip families and derivatives such as PowerPSoC&reg; solutions for high-voltage and LED lighting applications, CapSense&reg; touch sensing and TrueTouch&reg; solutions for touchscreens.</p>
<p class='company_prof'><span>Garmin</span> - Dreaming big and obsessing about the details.  It's a dynamic philosophy that has taken Garmin from a start-up GPS (Global Positioning System) manufacturer to a large international corporation that's earned the respect of customers, dealers and investors</p>
<p class='company_prof'><span>Georgia Pacific</span> - Headquartered at Atlanta, Georgia-Pacific is one of the world's leading manufacturers and marketers of tissue, packaging, paper, pulp, and building products and related chemicals. The company employs more than 40,000 people at approximately 300 locations in North America, South America and Europe.</p>
<p class='company_prof'><span>Google</span> - Since the beginning, we’ve focused on providing the best user experience possible. Whether we’re designing a new Internet browser or a new tweak to the look of the homepage, we take great care to ensure that they will ultimately serve you, rather than our own internal goal or bottom line.</p>
<p class='company_prof'><span>HP</span> - A technology company that operates in more than 170 countries around the world. We explore how technology and services can help people and companies address their problems and challenges, and realize their possibilities, aspirations and dreams. We apply new thinking and ideas to create more simple, valuable and trusted experiences with technology, continuously improving the way our customers live and work.</p>
<p class='company_prof'><span>IEEE</span> - IEEE is the world’s largest professional association dedicated to advancing technological innovation and excellence for the benefit of humanity. IEEE and its members inspire a global community through IEEE's highly cited publications, conferences, technology standards, and professional and educational activities.</p>
<p class='company_prof'><span>Intel</span> - Intel, the world leader in silicon innovation, develops technologies, products, and initiatives to continually advance how people work and live. Founded in 1968 to build semiconductor memory products, Intel introduced the world's first microprocessor in 1971.</p>
<p class='company_prof'><span>iSite Design</span> - From humble beginnings to a leading national interactive agency.  Whether with Siemens AG, InFocus, Tektronix or MIT, ISITE Design is a preferred vendor for some of the world's most respected companies and organizations. We are proud to have delivered full-service web solutions for more than 200 clients ranging from startups, non-profits and small businesses to Fortune 25 industry leaders</p>
<p class='company_prof'><span>Lattice Semiconductor</span> - Lattice is the source for innovative FPGA, PLD, programmable Power Management and Clock Management solutions. We design and develop programmable products, which allow the end customer to determine functionality. We continue to expand our Asia presence to reduce costs and better align with our customers.</p>
<p class='company_prof'><span>Micron</span> - We’re an international team of visionaries and scientists. We engineer the technologies that transform what’s possible. And our commitment doesn’t end with product innovation; it informs everything we do—from how we do business, to how we support our communities around the world; with investments in education, employment, and the environment, we strive to innovate and contribute with everything we do.</p>
<p class='company_prof'><span>OSU Career Services</span> - To empower, support, and nurture OSU students and alumni in their exploration and pursuit of lifelong career success and meaningful employment in a diverse world.</p>
<p class='company_prof'><span>Pacific Power</span> - <i>Powering the Northwest for 100 years.</i> Formed in 1910, Pacific Power & Light started from several small electric companies and served 7,000 customers in Astoria and Pendleton in Oregon, and Yakima and Walla Walla in Washington.</p> 
<p class='company_prof'><span>Sierra Pacific</span> - Sierra Pacific Industries is committed to managing its lands in a responsible and sustainable manner to protect the environment while providing quality wood products and renewable power for consumers.  To SPI, sustainable forest management means more than planting trees.</p>
<p class='company_prof'><span>SiFore Technical Sales</span> - SiFore Technical Sales is highly regarded and is a premier design oriented sales firm in the Pacific Northwest.  We have over 125 years of combined Electronics Industry experience and over 100 combined years of experience covering the Pacific Northwest.  Our experience, product and customer knowledge, sales process, focus and operational excellence make us a reputable team in the Pacific Northwest.</p>
<p class='company_prof'><span>Tektronix</span> - Bringing the Next Generation of Innovation Closer.  Whenever you view a web site, click a mouse, make a cell phone call, or turn on a TV you touch our work. As a world leader in test, measurement and monitoring technology, we enable our customers to do more than they ever have. Technical innovators of all kinds benefit from our products and expertise.</p>
<a href = "<?php echo $page_root;?>profiles/ieeestore.php">IEEE Store</a>

<?php include('includes/footer.php'); ?>
